from ..product.mode import Voltage, Current


__all__ = ["voltage_to_min_border", "current_to_min_border"]


voltage_to_min_border = {
    Voltage.VOLTAGE_3_3V: 1.0,
    Voltage.VOLTAGE_5V: 1.5,
    Voltage.VOLTAGE_12V: 4.0
}


current_to_min_border = {
    Current.CURRENT_250UA: 0.05,
    Current.CURRENT_2_5MA: 0.5,
    Current.CURRENT_25MA: 5.0
}
